<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Payment;
use Faker\Generator as Faker;

$factory->define(Payment::class, function (Faker $faker) {
    return [
        "payment_type_id" => null,
        "charged" => $faker->boolean(),
	    "amount" => $faker->randomFloat($nbMaxDecimals = NULL, $min = 0, $max = 1000.0)
    ];
});
